Subject: Ticket Assigned - Damaged HH item below AED 50 - 9407082655
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 19:50:49 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below AED 50 - 9407082655 aurea                    Hi. Return item for order no. 9407082655. Item is broken           11:27 PM, 24th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:27 PM, 24th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:27 PM, 24th Dec                     aurea                             11:27 PM, 24th Dec                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           11:27 PM, 24th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:27 PM, 24th Dec                     aurea                    1           11:27 PM, 24th Dec                   Hannah UAE HB                   ✍️ Please enter your name           11:27 PM, 24th Dec                     aurea                    Aurea           11:27 PM, 24th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:27 PM, 24th Dec                     aurea                    4           11:28 PM, 24th Dec                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             11:28 PM, 24th Dec                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              11:28 PM, 24th Dec                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              11:28 PM, 24th Dec                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           11:28 PM, 24th Dec                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           11:28 PM, 24th Dec                     aurea                    5           11:28 PM, 24th Dec                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           11:28 PM, 24th Dec                     aurea                    [email-masked]           11:29 PM, 24th Dec                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            11:29 PM, 24th Dec                     aurea                    1           11:29 PM, 24th Dec                   Hannah UAE HB                    Easiest way to start a return is going to our website > My Accounts and start a return.   Alternatively you can also drop in at any HomeBox store and return your product.   If you wish to manually send in a return request for review, kindly send us now a list of items you wish to return.            11:29 PM, 24th Dec                     aurea                    Mirror broken           11:30 PM, 24th Dec                   Hannah UAE HB                   Please add any other information you like to add, or any pictures you may wish to send to us           11:30 PM, 24th Dec                     aurea                             11:30 PM, 24th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:30 PM, 24th Dec                     aurea                    1           11:30 PM, 24th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:30 PM, 24th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:30 PM, 24th Dec                   Aws                   That is absolutely unacceptable. I'm really sorry that you received an item like that. Is it alright if I take a moment to go through your account and see exactly what happened?           11:37 PM, 24th Dec                   Aws                   I do apologize for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           11:38 PM, 24th Dec                   Aws                   Please accept my apologies for this situation. We strive to maintain a high standard of products and services and this is clearly not matching up to our benchmark.  As we do not have a replacement policy,  we will escalate this to the concerned team to process the refund of the damaged item received without returning the damaged item (Essential Rectangular Dressing Mirror - 30x120 cms). we request you to not create return request for damaged item.           11:39 PM, 24th Dec                   Aws                   Once refund will be processed we will get back to you at [email-masked]           11:45 PM, 24th Dec                   Aws                   Thank you for your patience & coopration, Aurea           11:45 PM, 24th Dec                   Aws                   Is there anything else I can assist you with today?           11:45 PM, 24th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:49 PM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5501696